# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = lld
pkgbase = lld
xdata = pkgtype=pkg
pkgver = 20.1.8-1
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1752625666
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7960659
arch = aarch64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = gcc-libs
depend = zlib
depend = zstd
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
